/* m.siedle: ripped from brochure's error overlay */


/* m.siedle: this is needed to contain the error overlay for IE6 */
div#outerMessageContainer 
{
background-color:#535353;
margin:100px auto 0;
min-height:265px;
padding:5px;
width:500px;
}


div.errorBanner {
height:25px;
position:relative;
width:100%;
}
div.errorTitle span {
color:#FFFFFF;
font-size:16px;
font-weight:bold;
margin-left:15px;
}
div.errorTopbar a {
background-image:url(../images/ErrorOverlay/top_close_btn.jpg);
color:#000000;
display:block;
font-weight:bold;
height:18px;
position:absolute;
right:0;
top:2px;
width:18px;
}
div.errorTopbar a span {
display:none;
}
div.errorMiddleBlock {
}
div.errorMiddleLeft {
}
div.errorMiddleContent {
background-color:#FFFFFF;
float:left;
height:230px;
padding:5px;
width:490px;
}
div.ErrorPanel {
color:#CC0000;
font-weight:bold;
margin:5px 0;
padding:5px;
}
div.ErrorPanel ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
div.ErrorPanel li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
div.modalBackground {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
opacity:0.4;
}
div.ModalPopupPanel {
/*
//m.siedle: removing this to get rid of top blue padding that was mentioned in testing.
background-color:#5D798F;
border:1px solid black;
padding:10px;
position:relative;
width:auto;
*/
}
#errorOverlay {
background-color:red;
}
.Error {
background-color:#FFB7B9;
border:1px solid #CC0000;
color:#000000;
font-size:10px;
padding:10px;
}
.Error .displayField {
margin-left:140px;
}